<div class="section">
    <div class="header-bar">Saved Profiles</div>
    <div class="content">
        <div class="row saved-profiles">
            <% _.each(data, function(item){%>
            <div class="col-md-2 profile">
                <a href="javascript:void(0)" data-route="profile/<%=item.typeText.toLowerCase()%>/<%=item.id%>">
                    <div class="image"></div>
                    <h5><%= item.bookmarkName%></h5>
                </a>
            </div>
            <%})%>
        </div>
    </div>
</div>
